OpenSLP Multiple Unspecified Buffer Overflow Vulnerabilities

OpenSLP is prone to multiple unspecified buffer-overflow vulnerabilities that may be triggered by malformed SLP (Service Location Protocol) packets.

If successfully exploited, these issues could allow remote code execution in the context of the software.


 

Privacy Statement
Copyright 2010, SecurityFocus